<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ITEA-ADVANCED: OBJECTS</title>
</head>
<body>
    <div id="wrap">

    </div>
    <!-- <button id="sms">Bind test</button> -->
    <!-- <script type="text/javascript" src="js/bind.js"></script> -->
    <script type="text/javascript" src="js/objects.js"></script>
</body>
</html>
